a {
  color: #2d4B5a;
  text-decoration: none; }
  a:hover {
    color: #2d4B5a; }

blockquote {
  border-left: 1px #cccccc solid;
  font-style: italic;
  padding-left: 2%; }

body {
  background-color: #fcfcfc;
  color: #4d4d4d;
  font-family: serif;
  letter-spacing: 1px;
  padding-top: 3em; }

h1 {
  font-size: 2.25em; }

h2 {
  font-size: 1.5em; }

h3 {
  font-size: 1.25em;
  margin-bottom: 0.75em; }

h1, h2, h3 {
  letter-spacing: 1px; }

hr {
  border-color: #cccccc;
  margin-bottom: 0.5em;
  margin-top: 0.5em; }

li p {
  display: inline; }

time {
  font-style: italic; }

.top-header {
  text-align: center;
  margin-bottom: 3em; }
  .top-header h1 {
    margin-bottom: 0.25em; }
  .top-header .masthead {
    margin-top: 0.25em; }
    .top-header .masthead p {
      font-style: italic;
      margin-bottom: 0.25em; }

.feed {
  margin-bottom: 2em;
  margin-top: 2em; }
  .feed .feed-left {
    text-align: right; }

.post h1 {
  margin-bottom: 0;
  margin-right: 4%; }
.post hr {
  margin-bottom: 1em; }
.post table {
  margin-left: auto;
  margin-right: auto; }
.post deckhead {
  border-left: 1px #cccccc solid;
  font-style: italic;
  margin-bottom: 3em;
  margin-left: 4%;
  margin-right: 4%;
  margin-top: 3em;
  padding-left: 4%; }

.bottom-footer {
  margin-bottom: 2em;
  margin-top: 2em; }
  .bottom-footer p, .bottom-footer ul {
    text-align: center; }
  .bottom-footer p.quote {
    font-style: italic; }

.deckhead {
  font-style: italic; }

.footnotes {
  border-top: 1px #cccccc solid;
  padding-top: 1em; }
  .footnotes ol {
    font-size: 0.9em;
    list-style-position: outside;
    margin-left: 5%;
    margin-right: 5%; }

@media (min-width: 700px) {
  .top-header h1 {
    display: inline;
    margin-right: 2%; }

  .content {
    padding-left: 4%;
    padding-right: 4%; }

  .feed:nth-child(odd) .feed-left {
    float: right;
    text-align: left; }
  .feed:nth-child(odd) .feed-right {
    margin-left: 0;
    margin-right: 4%; } }
